OpenGL 3.0

Bild des Benutzers comrad
Tags:

Grafikkarten-Treiber die OpenGL 3.0 unterstützen:

  • ATI Catalyst ab Version 9.1
  • der proprietäre NVIDIA-Treiber ab Beta 180.08, benötigt GeForce 8000 oder neuer
Screenshots und Videos